div#sp-logo {
    width: 20%;
}
.sp-page-title {
    padding: 220px 0 220px;
}

div#sp-menu {
    width: 80%;
}
#sp-header.header-sticky {
    background: #EE484F !important;
}
.sp-page-title:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    mix-blend-mode: darken;
    background: linear-gradient(46deg, #000000c9 0%, #ef495080 100%) transparent;
    z-index: -1;
}

#section-id-6f910f4a-fb60-46e7-ad15-6b80f01cd5c6 .sppb-shape-container.sppb-top-shape > svg path, #section-id-6f910f4a-fb60-46e7-ad15-6b80f01cd5c6 .sppb-shape-container.sppb-top-shape > svg polygon {
    fill: #f2f2f2 !important;
}
#section-id-6f910f4a-fb60-46e7-ad15-6b80f01cd5c6 .sppb-shape-container.sppb-bottom-shape > svg path, #section-id-6f910f4a-fb60-46e7-ad15-6b80f01cd5c6 .sppb-shape-container.sppb-bottom-shape > svg polygon {
    fill: #F2f2f2 !important;
}
#sppb-addon-wrapper-b2098848-db1f-4a9b-b9ae-168ad5dfd12c {
    width: 100% !important;
}
#sppb-addon-wrapper-2b393492-11a2-416f-8f09-36365f98eb8d {
     width: 100% !important;
}
.com-content.view-article .article-full-image:after {
    background: linear-gradient(46deg, #000000c9 0%, #ef495080 100%) transparent;
}
#sppb-addon-wrapper-f69a16c1-1427-445b-bc56-93851b3fb59a, #sppb-addon-wrapper-7beb15ab-20f4-44fb-ba49-ee9d271bb908, 
#sppb-addon-wrapper-6a2d34ec-1fd2-40c6-8b23-849cc66bf9a1, #sppb-addon-wrapper-c0ced8d8-3f4f-4244-865d-09301364b65b, #sppb-addon-wrapper-c307b9b6-58a4-453e-9395-f153f05ec715, #sppb-addon-wrapper-830e5e0a-01ee-46d4-82f8-89ab03070c80, #sppb-addon-wrapper-159bd17a-e2db-4b67-8d49-eae180416dec, #sppb-addon-wrapper-25c2f907-b8a0-4528-8244-f112ffab7fd6, 
#sppb-addon-wrapper-b025a9af-e8fe-4873-bf12-529f19b5ebaa, #sppb-addon-wrapper-ea3ca4d9-1418-4397-ae39-2db221e7e97c, #sppb-addon-wrapper-75746abf-a550-470c-b24f-5e1effe9441f, #sppb-addon-wrapper-2a59b94a-bb42-41e8-ba8c-4584a95bcf18, #sppb-addon-wrapper-3eba9ee7-73f6-4818-a66d-57f56166ecf4     {
    width: 100% !important;
}
#section-id-6036e2cb-f6f8-41c9-8cfd-49c23e5e2f84 .sppb-shape-container.sppb-bottom-shape > svg {
    display: none;
}
.sp-megamenu-parent>li>a {
    color: rgb(255 255 255) !important;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-weight: 800 !important;
    font-size: 16px !important;
}

#sp-footer, #sp-bottom {
    background: #2e4250 !important;
    color: #ffffff !important;
}
#section-id-6036e2cb-f6f8-41c9-8cfd-49c23e5e2f84 .sppb-shape-container.sppb-top-shape > svg path, #section-id-6036e2cb-f6f8-41c9-8cfd-49c23e5e2f84 .sppb-shape-container.sppb-top-shape > svg polygon {
    display: none;
}
.sppb-shape-container {
    display: none;
}
.sp-page-title {
    clip-path: none !important;
}
input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
    background-color: #ffffff;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    background: #ef4950;
    color: #fff;
    font-size: 20px;
}
.com-content.view-article .article-full-image {
    /* -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 88%); */
    clip-path: content-box;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
    font-family: 'Montserrat';
    font-size: 22px;
    font-weight: 600;
}
.sp-page-title .sp-page-title-heading {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 34px !important;
}
.article-details .article-header h1, .article-details .article-header h2 {
    font-family: 'Montserrat';
    font-size: 34px;
    font-weight: 600;
    color: #ffffff;
}
.com-content.view-article .article-header-wrap {
    position: relative;
    padding: 220px 0;
    min-height: 480px;
}
.view-article span.published {
    display: none;
}
@media (min-width: 1200px) {
    .container {
      
    }
}
@media (max-width: 768px) {
div#sp-menu {
    width: 50%;
}
div#sp-logo {
    width: 50%;
}
.logo-image {
    height: auto !important;
}
.sppb-col-sm-2 {
    width: 50%;
}
.iconquemsomos img {
    width: 50%;
      height: 50px !important;
        object-fit: cover !important;
}
.iconquemsomos h5 {
    font-size: 14px !important;
}
}